# You can configure additional/alternative music files here.
# (The entries below are default and therefore commented out.)

name:                                     jue0

sort_priority:                          100
background.TITLE:                       [NONE]
background.MAIN:                        [NONE]
background.LEVELS:                      [NONE]
background.SCORES:                      [NONE]
background.EDITOR:                      [NONE]
background.INFO:                        [NONE]
background.SETUP:                       [NONE]
background:                             [NONE]                           


background.TITLE_INITIAL:               ini_ti.mp3
background.TITLE:                       [NONE]
background.titlescreen_initial_1:       [NONE]
background.titlescreen_initial_2:       [NONE]
background.titlescreen_initial_3:       [NONE]
background.titlescreen_initial_4:       [NONE]
background.titlescreen_initial_5:       [NONE]
background.titlescreen_1:               [NONE]
background.titlescreen_2:               [NONE]
background.titlescreen_3:               [NONE]
background.titlescreen_4:               [NONE]
background.titlescreen_5:               [NONE]
background.titlemessage_initial_1:      [NONE]
background.titlemessage_initial_2:      [NONE]
background.titlemessage_initial_3:      [NONE]
background.titlemessage_initial_4:      [NONE]
background.titlemessage_initial_5:      [NONE]
background.titlemessage_1:              [NONE]
background.titlemessage_2:              [NONE]
background.titlemessage_3:              [NONE]
background.titlemessage_4:              [NONE]
background.titlemessage_5:              [NONE]
